Changes

Jump to navigation Jump to search
14 bytes added ,  09:12, 12 August 2015
Line 47: Line 47:     
===Package Management===
 
===Package Management===
 +
 +
=== pip ====
 
After Python is installed, you can use [[wikipedia:Pip_(package_manager)|pip]] to install your required packages. '''pip is included with Python 2.7.9 or greater'''. For older versions, use the following steps to install:
 
After Python is installed, you can use [[wikipedia:Pip_(package_manager)|pip]] to install your required packages. '''pip is included with Python 2.7.9 or greater'''. For older versions, use the following steps to install:
  
733

edits

Navigation menu